[@bigcommerce/checkout-sdk](../README.md) / MutationObserverWindow

# Interface: MutationObserverWindow

## Hierarchy

- `Window`

  ↳ **`MutationObserverWindow`**

## Table of contents

### Properties

- [MutationObserver](MutationObserverWindow.md#mutationobserver)

## Properties

### MutationObserver

• **MutationObserver**: [`MutationObeserverCreator`](MutationObeserverCreator.md)
